{
  onChargeMove(pokemon, target, move) {
  	if (pokemon.useItem()) {
  		this.debug('power herb - remove charge turn for ' + move.id);
  		this.attrLastMove('[still]');
  		this.addMove('-anim', pokemon, move.name, target);
  		return false; /* skip charge turn */
  	}
  },
  name: "Power Herb",
  spritenum: 358,
  fling: {
  	basePower: 10,
  },
  num: 271,
  gen: 4,
}